*	{
	font-family: 'Verdana';
	font-size: 12px;
	}
.redcode	{
	 		color: #CC0000;
	 		}
.tinted-brown {
			background:#C60;
			}
.light-blue	{
			background:#b2ccff;
			}
.grey-blue	{
			background:#369;
			}
.grey 		{
			background:#546869;
			}
.blank		{
			background:#fff;
			}
.black		{
			background: #000;
			color: white;
			font-size: 12px;
			}
.blue		{
			background:#69f;
			}
.tinted		{
			background:#b2ccff;
			}
#chart		{
			border: 1px solid #999;
			}
#.head, .head-lb, .head2, .head2-lb, .data, .datastart, .last {
			font-size: 12px;
			}
#inputs		{
			border: 1px solid #999;
			background: #E8EBF7;
			}
.input-btn	{
			border: 0px solid #fff;
			background-color: #014C6F;
			font-size: 12px;
			font-weight: bold;
			color: #ffffff;
			/*padding: 2px 6px 2px 6px;*/
			margin-right: 10px;
			}
.topmenupiece	{
			width: 200px;
			}
.menunav	{
			color: white;
			font-weight: bold;
			text-decoration: none;
			font-size: 11px;
			}
.menunavOn	{
			color: black;
			font-size: 11px;
			font-weight: bold;
			text-decoration: none;
			/* margin-left: 10px; */
			}
.minispacer	{
			line-height: 5px;
			}
.spacer		{
			line-height: 10px;
			}
.bigspacer	{
			line-height: 15px;
			}
a:link, a:visited, a:focus			{
			color: #014C6F;
			text-decoration: none;
			}

a.menunav		{
			color:#FFFFFF;
			}
			
a.menunav:visited	{
			color:#FFFFFF;
			}

a.menunav:hover		{
			color:#FFFFFF;
			text-decoration:underline;		
			}

a:hover, a:active	{
			color:green;
			}

.content	{
			font-size: 12px;
			}
.selector	{
			text-align: left;
			}
h3			{
			font-size: 16px;
			font-weight: bold;
			text-align: center;
			margin-top: 15px;
			margin-bottom: 0px;
			border-bottom: 0px;
			padding-bottom: 0px;
			}
h3.plain		{
			text-align: left;
			}
h4			{
			font-size: 14px;
			font-weight: bold;
			text-align: center;
			margin-top: 0px;
			border-top: 0px;
			padding-top: 0px;
			}
h4.plain		{
			text-align: left;
			}
h5			{
			font-size: 12px;
			/*border-bottom: 1px dotted #000099;*/
			margin-left: 20px;
			margin-bottom: 0;
			/*dotted: #000099;*/
			}
h5.plain		{
			text-align: left;
			}
.sidemenu	{
			background:#b2ccff;
			font-size: 11px;
			text-align: left;
			border-right: 2px solid black;
			color: black;
			font-weight: bold;
			text-decoration: none;
			padding-left: 10px;
			padding-right: 10px;
			/*width: 170px;*/
			}
.maincontent	{
			width: 1000px;
			}
.sidemenunobar	{
			background:#b2ccff;
			font-size: 12px;
			text-align: left;
			}
.indented	{
			margin-top: 0px;
			padding-top: 0px;
			margin-left: 40px;
			padding-bottom: 20px;
			}
.bigindented
			{
			margin-top: 0px;
			padding-top: 0 px;
			margin-left: 700px;
			padding-bottom: 20px;
			}
hr			{
			height: 1px;
			border: 1px dotted #000000;
			margin-left: 20px;
			margin-top: 0px;
			margin-bottom: 10px;
			}
hr.plain {
   border: solid;
   }
hr.dot
	{
    list-style-type: disc;
    }

.head-class, .head-title	{
			font-weight: bold;
			}
.head-class, .head-title, .data-la .data-1b, .data-a, .data-b, .data-in, .data-enda, .data-endb, .data-notop	{
			vertical-align: bottom;
			}
.table-bord	{
			border-collapse: collapse;
			border-top: 4px solid gray;
			border-left: 4px solid gray;
			border-right: 4px solid gray;
			border-bottom: 4px solid gray;
			}
.table-sum	{
	border-collapse: collapse;
	border-top: 4px solid gray;
	border-bottom: 4px solid gray;
}
.head-over	{
			text-align: center;
			}
.head-class, .head-title, .head-house	{
			border-bottom: 4px solid gray;
			background:#b2ccff;
			}
.head-class	{
			text-align: left;
			border-left: 4px solid gray;
			}
.head-title	{
			text-align: center;
			border-left: 4px solid gray;
			border-right: 4px solid gray;
			}
.head-house	{
			border-top: 4px solid gray;
			border-left: 4px solid gray;
			border-right: 4px solid gray;
			}
.data-1b, .data-b, .data-notop, .data-in, .data-endb	{
			border-left: 4px solid gray;
			border-right: 4px solid gray;
			text-align: right;
			}
.data-1a, .data-a, .data-in, .data-enda	{
			text-align: left;
			}
.data-a, .data-b, .data-in
			{
			border-left: 4px solid gray;
			border-top: 1px solid #000;
			}
.data-in	{
			padding-left: 30px;
			font-style: italic;
			}
.data-enda, .data-endb	{
			border-left: 4px solid gray;
			border-top: 4px double #000;
			}
.data-onlytop	{
	border-top: 4px double #000;
}
.last		{
			border-top: 1px solid #999;
			}
.data-plain	{
			text-align: left;
			vertical-align: top;
			font-weight: normal;
			}





li {
   list-style-type: disc;
   }
ul {
   list-style-type: disc;
   }
p.indent1
	{
	margin-left: 2em;
	}
p.indent3
	{
	margin-left: 3em;
	}
p.underline
	{
	text-decoration:underline;
	}
p.small
	{
	font-size: 10px;
	}
h6.indent2
	{
	margin-left: 5em;
	}


table.OutsideBorder
		{
		border-top: 1px solid #999;
		border-bottom: 1px solid #999;
		border-left: 1px solid #999;
		border-right: 1px solid #999;
		}

hr.InputHR
	{
	margin-left: 0em;
	}
	
span.Mini, div.Mini
	{
	font-size: 10px;
	}
	
.footer {
		font-size: 11px;
		padding-left: 12px;
}
	